aboutsummaryrefslogtreecommitdiffstats
path: root/testing/py-gnome/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2012-07-13 09:24:03 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2012-07-13 09:25:10 +0000
commit8df60bc16040a7a5eb6117b321001eb11aac1c0b (patch)
treeb07dd92d6b3bd2d6f848623b0ff5863743ecc605 /testing/py-gnome/APKBUILD
parentbc0617ccdb08ae4efe1d652030a183cecbcce13d (diff)
downloadaports-8df60bc16040a7a5eb6117b321001eb11aac1c0b.tar.gz
aports-8df60bc16040a7a5eb6117b321001eb11aac1c0b.tar.bz2
aports-8df60bc16040a7a5eb6117b321001eb11aac1c0b.tar.xz
testing/py-gnome: remove *.la properly
Diffstat (limited to 'testing/py-gnome/APKBUILD')
-rw-r--r--testing/py-gnome/APKBUILD20
1 files changed, 10 insertions, 10 deletions
diff --git a/testing/py-gnome/APKBUILD b/testing/py-gnome/APKBUILD
index 5517ca7cbc..39b3f83a5f 100644
--- a/testing/py-gnome/APKBUILD
+++ b/testing/py-gnome/APKBUILD
@@ -4,7 +4,7 @@ pkgname=py-gnome
_realname=gnome-python
pkgver=2.28.1
_basever=2.28
-pkgrel=2
+pkgrel=3
pkgdesc="Python interface to GNOME libraries"
url="http://pygtk.org"
arch="noarch"
@@ -35,7 +35,7 @@ build() {
package() {
cd "$_builddir"
make DESTDIR="$pkgdir" install-pkgconfigDATA || return 1
- find $pkgdir -iname *.la -delete
+ find "$pkgdir" -iname *.la -delete
}
bonobo() {
@@ -43,8 +43,8 @@ bonobo() {
arch="noarch"
depends="py-gtk $pkgname-gnomecanvas"
cd "$_builddir"
- make -C bonobo DESTDIR=$subpkgdir install || return 1
- find $pkgdir -iname *.la -delete
+ make -C bonobo DESTDIR="$subpkgdir" install || return 1
+ find "$subpkgdir" -iname *.la -delete
}
gconf() {
@@ -52,8 +52,8 @@ gconf() {
arch="all"
depends="gconf py-gtk"
cd "$_builddir"
- make -C gconf DESTDIR=$subpkgdir install || return 1
- find $pkgdir -iname *.la -delete
+ make -C gconf DESTDIR="$subpkgdir" install || return 1
+ find "$subpkgdir" -iname *.la -delete
}
# Temporarily disabled as it does not build
@@ -69,8 +69,8 @@ gnomevfs() {
arch="all"
depends="gnome-vfs"
cd "$_builddir"
- make -C gnomevfs DESTDIR=$subpkgdir install || return 1
- find $pkgdir -iname *.la -delete
+ make -C gnomevfs DESTDIR="$subpkgdir" install || return 1
+ find "$subpkgdir" -iname *.la -delete
}
libgnome() {
@@ -78,8 +78,8 @@ libgnome() {
arch="all"
depends="py-gtk $pkgname-bonobo $pkgname-gnomecanvas $pkgname-gnomevfs"
cd "$_builddir"
- make -C gnome DESTDIR=$subpkgdir install || return 1
- find $pkgdir -iname *.la -delete
+ make -C gnome DESTDIR="$subpkgdir" install || return 1
+ find "$subpkgdir" -iname *.la -delete
}
md5sums="a17ad952813ed86f520de8e07194a2bf gnome-python-2.28.1.tar.bz2"